Docs

Get User

GET /Events/{eventId}/users/{userId}

GET/Events/{eventId}/users/{userId}

Returns one event user with name, email, image, license feature flags and the collaborator they belong to. Not found when the user has no access to the event. Needs event admin permission on the event. The user id comes from Events_GetUsers.

Path Parameters

FieldTypeRequiredDescription
eventIduuidRequired
userIduuidRequired

Response

FieldTypeDescription
iduuid
firstNamestring| null
lastNamestring| null
emailstring| null
collaboratorIduuid
collaboratorNamestring| null
imageUrlstring| null
licenseFeatureFlagsstring[]| null